View Single Post
Old 23 July 2010, 19:54   #1
MoreGrog
Registered User
 
Join Date: Jul 2010
Location: Norway
Posts: 10
Does the workbench version need to match the rom version ?

I got another question.
Does the workbench version need to match the rom version of your amiga ?

On my Amiga 1200 the floppy animation welcome screen says i have
an v3.0 ROM.

Is it safe to use a Workbench with version number v3.1 on it ?

//MoreGrog
MoreGrog is offline  
AdSense AdSense  
 
Page generated in 0.16761 seconds with 9 queries